﻿@charset "UTF-8";
.ms-pagetitle{
				font-style:normal;
				font-size:1.75em;
}
.byLine, .surforNewsByLine {
				font-style:normal;
				font-size:1em;
				font-weight:bold;
}

/* Surfor News Photo Article */
table.PhotoArticle {
				background-image: none;
				background-color: ghostwhite !important;
				font-size: 12px;
				/*width:90%;*/
				text-align:center;
}
/* Surfor News Photo Article */
.articleLayoutLeft {
				background-color: ghostwhite !important;
}
/* Surfor News Article Image Left */


/* Surfor News Article Image Left */
.ms-pagetitle, .byLine {
				COLOR: #003153;
}
.image{
	text-align:center;
}

table.header {
				border-style: none !important;
				border-bottom: none !important;
}
td.caption{
	COLOR: #003153;
	text-align:justify;
	padding:10px;
}
